uuid:
  -
    value: ef4be2a6-f685-439a-bd19-b76a440e5469
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_103130387.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_103130387.jpg'
    url: /sites/default/files/2019-10/shutterstock_103130387.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 275660
status:
  -
    value: true
created:
  -
    value: '2019-10-25T13:27:01+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T13:27:01+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
